$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.502-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.502-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '56447B54C1F52AB842C5CBECE3C7FB971972A673C7C5E8D00A206206341404B3'
  checksumType = 'sha256'
  checksum64 = '56447B54C1F52AB842C5CBECE3C7FB971972A673C7C5E8D00A206206341404B3'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.1.502-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
